/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */


	
		header {
			width: 93.75%; /* 450px / 480px */
		}

         #logo {
            width: 100%;
            float: none;
            background: none;
        }

        #logo h2 {
            padding-top: 0;
            text-align: center;
            margin-right: 0;
        }

        .headerRight {
            top: 0;
            position: static !important;
            width: 100%;
            text-align: center;
        }
    

		#maincontent{
			width: 93.75%; /* 450px / 480px */
		}

        a.telNo:link, a.telNo:hover, a.telNo:visited, a.telNo:active {
            font-weight: bold;
        }

		.maincontent{
			width: 93.75%; /* 450px / 480px */
		}

            .belowBanner {
                display: none;
            }
            
            #extraSpace {
                display: none;
            }

            .topPanes div, .lowerPanes div {
                width: 100% !important;
                margin: 0 !important;
            }

            #majorMenu {
                font-weight: bold;
                padding: 0px;
                margin: 0px;
                width: 100%;
            }

            #majorMenu li {
                text-align: center;
                margin-bottom: 20px;
                margin-top: 10px;
                border-bottom: 1px solid red;
            }

            #majorMenu a {
                font-size: 1.1em;
            }
   	
		footer {
			width: 93.75%; /* 450px / 480px */
		}

        .upperFooterPane div.col {
            width: 100% !important;
            margin-left: 0;
        }

        .upperFooterPane div.col * {
            float: left !important;
            text-align: left !important;
            left: 0;
            padding-left:  0 !important;
        }
           

                
		
		

/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

.span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}

.span_7_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_6_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_5_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_4_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_3_of_8 {
	width: 74.2%;
	margin: 1% 0 1% 3.2%;
}

.span_2_of_8 {
	width: 48.4%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8 {
	width: 22.6%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8:nth-child(4n+1) { 
	clear: both;
	margin-left: 0;
}
		







